Subject: Re: Price Quote for Tags
From: "Michael B" <[email-masked]>
To: "Lykesha Allen" <[email-masked]>
Date: Fri, 2 May 2014 08:45:44 -0400

Hello Lykesha.
I think you may have the wrong Mike.  
Thank you,
Michael B
LLPS

From: Lykesha Allen 
Sent: Thursday, May 01, 2014 5:11 PM
To: Michael B 
Subject: FW: Price Quote for Tags

Hello Mike,

I have a reorder of the specs given previously. Estimate of Freight to 48915 Lansing, MI.

Is the pricing he same?

 

Lykesha Allen

Customer Service

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Mike [mailto:[email-masked]] 
Sent: Friday, January 03, 2014 10:13 AM
To: Lykesha Allen
Subject: RE: Price Quote for Tags

1000 $ 107.25/m

Fiber patch only 

No attachments 

f.o.b Cincinnati   weight 11 lbs

set line copy at no charge no charge for proofs

--------------------------------------------------------------------------------

From: Lykesha Allen [mailto:[email-masked]] 
Sent: Friday, January 03, 2014 10:08 AM
To: Mike
Subject: Price Quote for Tags

Hello,

May I please have a price quote for the following:

1,000

4x8

13pt. Manila Tag (Fiber Patch)

Black imprint 2-sides

Reinforced Hole-Grommet

Proof charge?

Freight charge?

Thank You!

 

Lykesha Allen

Digital Printing Manager

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!